/*animations*/


/**********
* Fade In *
**********/ 
@-webkit-keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;
        display:block;} 
} 
@keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;
        display:block;} 
}
.fadeIn{
    opacity:0;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.fadeIn.go {
	opacity: 1; 	
    -webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}

/*************
* FadeInUp *
*************/ 
.fadeInUp{ 
    opacity: 0; 
    -webkit-transform: translateY(50px); 
    transform: translateY(50px);
	
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.fadeInUp.go { 
    opacity: 1; 
    -webkit-transform: translateY(0); 
    transform: translateY(0);
	
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}


/*********************
* fadeInUpShort
*********************/
.fadeInUpShort {
    opacity: 0; 
	
	-webkit-transform: translateY(50px); 
    transform: translateY(50px);
	
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.fadeInUpShort.go {
	opacity: 1; 
    -webkit-transform: translateY(0); 
    transform: translateY(0);
	
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}

/*************
* ZoomOut *
*************/

.zoomout-wrp {
	overflow: hidden;
	
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.zoomOut { 
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
	
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	
}
.zoomOut.go {
    -webkit-transform: scale(1);
    transform: scale(1);
	
	-webkit-transition: all 1.5s ease 0s;
	transition: all 1.5s ease 0s;
}